<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/im_custom_message_round_white_6dp_bg"
    android:paddingLeft="@dimen/platform_dp_12"
    android:paddingTop="@dimen/platform_dp_12"
    android:paddingRight="@dimen/dp_4">

    <TextView
        android:id="@+id/multiple_choice_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:lineSpacingExtra="3dip"
        android:maxWidth="263dp"
        android:paddingBottom="@dimen/platform_dp_12"
        android:textColor="@color/im_color_242424"
        android:textSize="@dimen/im_text_size_17"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="请问是发生了什么事情导致的呢？（多选）？" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/multiple_question_rv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_4"
        android:maxWidth="263dp"
        android:minWidth="263dp"
        android:orientation="vertical"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@id/multiple_choice_title"
        app:layout_constraintTop_toBottomOf="@id/multiple_choice_title"
        app:spanCount="2"
        tools:itemCount="6"
        tools:listitem="@layout/im_lingxi_which_question_item" />

    <TextView
        android:id="@+id/confirm_multiple_choice"
        android:layout_width="110dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_8"
        android:layout_marginEnd="@dimen/platform_dp_9"
        android:layout_marginBottom="@dimen/platform_dp_16"
        android:background="@drawable/im_background_18dp_ebebeb"
        android:enabled="false"
        android:gravity="center"
        android:paddingTop="@dimen/platform_dp_8"
        android:paddingBottom="@dimen/platform_dp_8"
        android:text="确定(0)"
        android:textColor="@color/white"
        android:textSize="@dimen/im_text_size_15"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@id/multiple_question_rv"
        app:layout_constraintTop_toBottomOf="@id/multiple_question_rv">

    </TextView>
</androidx.constraintlayout.widget.ConstraintLayout>